<html>
  <head>
    <title></title>
    <meta content="boobies" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style>
      a {
        text-decoration: none;
      }

      .title_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-self: center;
        text-align: center;
      }

      .boobies_container {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        flex-wrap: wrap;
      }
      .spacer {
        margin-top: 10px;
      }
    </style>
  </head>
  <body>
    <div class="title_container">
      <h1>Boobies Dealer</h1>
        <a href="https://opensea.io/collection/boobiescollection">Boobies collection</a>
      <p>Boobies are fun. They are created one at a time with special care. Enjoy you boobies!</p>
    </div>
    <div class="boobies_container">
      <div>
        <h3>Boobies #1</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060904398148861953">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #1"
          loading="eager"
          src="https://ipfs.io/ipfs/QmZEvQ1xRmiuQ67wojCkwr347iCdC5tNZrH5GN9pQKhHrm"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #2</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060905497660489729">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #2"
          loading="eager"
          src="https://ipfs.io/ipfs/QmPiNTbVhj28XeCjjpubRi1zDjDHyA69fqnGTAZHC6QGGy"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #3</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060907696683745281">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #3"
          loading="eager"
          src="https://ipfs.io/ipfs/QmYJQ9zP2rby2XXnPZyTq8q4UPorCy2PxPG9mGhiRmv3EZ"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #4</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060908796195373057">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #4"
          loading="eager"
          src="https://ipfs.io/ipfs/QmNe4rzyPmMmdzM2E3rZfxb2LnWEsCSjsKG9ArDMoxFktU"
        />
        <div class="spacer"></div>
      </div>

      <div>
        <h3>Boobies #5</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060909895707000833">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #5"
          loading="eager"
          src="https://ipfs.io/ipfs/QmW3myQ96jzoZs85FqMnfcqAGK74BnFEfhZyG1ixtEBeNv"
        />
        <div class="spacer"></div>
      </div>

      <div>
        <h3>Boobies #6</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060910995218628609" >Listed on Opensea</a>

        <div class="spacer"></div>
        <img
          alt="boobies #6"
          loading="eager"
          src="https://ipfs.io/ipfs/QmP5KGnC3MF1NJWJqoXRPEZaNC8g2Joi9o2AqJFSZayBzq"
        />
        <div class="spacer"></div>
      </div>

      <div>
        <h3>Boobies #7</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060912094730256385">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #7"
          loading="eager"
          src="https://ipfs.io/ipfs/Qmcx1iF5JJc8yX11eFp5snJqLqovh9q3x1Y47JLMNAi11f"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #8</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060913194241884161">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #8"
          loading="eager"
          src="https://ipfs.io/ipfs/QmfHFTTYWHFGRadqBdEHogUxnNEwceifxwD2Jz5KJDZsjC"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #9</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060914293753511937  ">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #9"
          loading="eager"
          src="https://ipfs.io/ipfs/QmQs8nUioA9FFUGktcASaiUYBUMHWfFJuMsDQjwHBxZUdv"
        />
        <div class="spacer"></div>
      </div>

      <div>
        <h3>Boobies #10</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060915393265139713">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #10"
          loading="eager"
          src="https://ipfs.io/ipfs/QmUVMBbhUKBQnmPb3gbmeSpoFoiZJvmzDaj8cUFC1PvAHY"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #11</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060916492776767489">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #11"
          loading="eager"
          src="https://ipfs.io/ipfs/Qmf5BNCTpmx4oAhPj8CGshqyN911a48DNYycwg1YrGyU2M"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #12</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060917592288395265">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #12"
          loading="eager"
          src="https://ipfs.io/ipfs/QmNynyGEjmetmK66i8EYE3L7ZvUysdiwZH3dZutcHTN227"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #13</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060918691800023041">Listed on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #13"
          loading="eager"
          src="https://ipfs.io/ipfs/QmZnDxFVMmzDDVeRJDrog6E5xk6K4xgduj6UiVVuSA44vr"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #14</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060919791311650817">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #14"
          loading="eager"
          src="https://ipfs.io/ipfs/QmYbPBW2hE32Wo7nUwzdUQRuECnowiACJdwCexJKGzLJpD"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #15</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060920890823278593">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #15"
          loading="eager"
          src="https://ipfs.io/ipfs/Qme7Hy9id76R4UawvDGorUyoRkk3vM5XdDkABmvMWGJKJw"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #16</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060921990334906369">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #16"
          loading="eager"
          src="https://ipfs.io/ipfs/Qmb8VHAyPFJaJoD86PZYV67vMFqVwtCyaUqw4EWWzgZLvY"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #17</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060923089846534145">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #17"
          loading="eager"
          src="https://ipfs.io/ipfs/QmddATTa9znzqZcKShH5Xw7KbijZ6ioLbVPY5qSPYPxsTW"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #18</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060924189358161921">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #18"
          loading="eager"
          src="https://ipfs.io/ipfs/QmSKT33DH82nYMnviG5fmAdgPdxsv5sW5C7gwAssgyVPv6"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #19</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060925288869789697">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #19"
          loading="eager"
          src="https://ipfs.io/ipfs/QmXRv8RWnEoMyaqp9QhGWPq7bsw7rScjadP91CxcLj9UcS"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #20</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060926388381417473">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #20"
          loading="eager"
          src="https://ipfs.io/ipfs/QmYsHLbuc5oTZqWLmNoz4R8wfbwxymAc16W9kxvDHPtiBA"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #21</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060927487893045249">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #21"
          loading="eager"
          src="https://ipfs.io/ipfs/QmUgoxovx5zdCGmPXv82c4h6LPzcRxLk355Q9CJAvVcvdu"
        />
        <div class="spacer"></div>
      </div>
      <div>
        <h3>Boobies #22</h3>
        <a href="https://opensea.io/assets/0x495f947276749ce646f68ac8c248420045cb7b5e/102403559397918155031815602252046902651546970868893798057933060928587404673025">See it on Opensea</a>
        <div class="spacer"></div>
        <img
          alt="boobies #22"
          loading="eager"
          src="https://ipfs.io/ipfs/QmRiWMsX96e7iXTHRn5vBACLbc18wD9G3VhahAFQ6U9AMo"
        />
        <div class="spacer"></div>
      </div>
    </div>
  </body>
</html>
